Autor Tópico: Utilização da Versão 5 (Version not permitted for this server)  (Lida 1452 vezes)

Herberto Silva

  • Avançado
  • ****
  • Mensagens: 333
  • Programador Freelancer
    • Desenvolvimento de Software
    • Email
Utilização da Versão 5 (Version not permitted for this server)
« Online: Junho 18, 2012, 06:37:39 am »
Ola
Estou com um problema no sentido de ter de alterar alguma rotinas das minhas aplicações na versão 5 e agora aparece-me a mensagem:
Version not permitted for this server
Contact NetMake (www.scriptcase.net)

Tenho a licença introduzida mas qualquer coisa que faça aparece-me esta mensagem.
Alguém pode-me ajudar?
Cumprimentos,
Herberto Silva
herberto.silva@sapo.pt
skype: herbertobfsilva
www.software-global.info

John L. Santos

  • Bug Tracker Team
  • Administrator
  • Expert
  • *****
  • Mensagens: 595
    • Email
Re:Utilização da Versão 5 (Version not permitted for this server)
« Responder #1 Online: Junho 18, 2012, 09:18:47 am »
Boa tarde Herberto,

Geralmente este problema ocorre quando o Scriptcase não está registrado com uma licença válida. A sua licença foi registrada em outro servidor? Você fez alguma alteração do seu ambiente recentemente? Tente registrar o Scriptcase novamente, caso o problema persista, você poderá resetar a sua licença automaticamente através do link https://www.scriptcase.net/phpgenerator/license/license.php ou enviar um email para license@scriptcase.net onde você poderá informar o problema que está tendo e no prazo de até 2 dias úteis será enviada uma nova licença.
John L. Santos
NetMake - Soluções em Informática